body:not(.catalog-product-view) span.zafarie-installment-value{
    display:block;
}

ol.products.list.items.product-items .product-item-name, [data-appearance="carousel"][data-content-type="products"] .product-item-name {
    margin-bottom: 16px !important;
}

.tabs-content ol.product-items.widget-product-carousel.slick-list {
    padding-left: 15px !important;
}


.catalog-product-view .product-info-main .zafarie-original-price {
    flex-direction: column;
    align-items: baseline;
}

.catalog-product-view span.zafarie-old-price {
    order: 1;
}


.zafarie-original-price {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 4px;
}

.zafarie-old-price {
    text-decoration: line-through;
    color: #777;
    font-size: 14px;
}

.zafarie-discount-flag {
    background: #c9f7c5;
    color: #1a7f37;
    font-size: 13px;
    font-weight: 600;
    padding: 3px 6px;
    border-radius: 4px;
}

.zafarie-pix-price * {
    font-size: 22px;
    font-weight: 700;
}

.zafarie-pix-price {
    margin-bottom: 6px;
}


.zafarie-installments,
.zafarie-installment-value {
    font-size: 14px;
    color: #333;
}

/* 🔑 ALINHAMENTO CORRETO DOS CARDS */

.product-item-info .product-item-details {
    display: flex !important;
    flex-direction: column !important;
    height: 100%;
}

.product-item-info .product-item-details .price-box {
    margin-top: auto;
}

.product-item-info.product-item-details .product-item-name {
    margin-bottom: 8px;
}

.product-item-info .product-item-details .price-box,
.product-item-info .product-item-details .product-item-name {
    max-width: 100% !important;
    text-align: left !important;
}


/*Bloco de descrição adicional da categoria*/
.category-extra-description__content {
    overflow: hidden;
    transition: max-height 0.35s ease;
    padding: 20px 0;
    box-sizing: content-box;
    position: relative;
}


.category-extra-description__toggle {
 
    background: #FFF3E0;
    border: 1px solid #FFF3E0;
    border-radius: 20px;
    padding: 6px 16px;
    cursor: pointer;
     margin: 0px auto;
    display: block;
    color: #333;
}

.category-extra-description__content:after {
    content: '';
    background: linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0.1) 25%,
        rgba(255, 255, 255, 1) 100%
    );
    pointer-events: none; 
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    width: 100%;
    transition: .4s linear;
}

.category-extra-description[aria-expanded="true"] .category-extra-description__content:after {
    opacity: 0;
}

.catalog-product-view .zafarie-buy-now-wrapper {
    margin-top: 12px;
}

.catalog-product-view .zafarie-buy-now-wrapper .zafarie-buy-now-button {
    width: 100%;
}
